@media (min-width: 576px) {
}
@media (min-width: 768px) {
    .dropdown-menu.show {
        width: 100%;
    }
}
@media (min-width: 992px) {
    .bg-lg-none {
        background: none !important;
    }
    .erba {
        max-width: 600px;
        width: 600px;
        top: 33.333%;
        left: 60%;
        transform: translate(-50%, -50%);
    }
    .mh-40 {
        max-height: 60px;
    }
   body.has-sidebar {
        padding-left: 250px;
    }
    #app-sidebar.offcanvas-lg {
        background-color: var(--dark-green) !important;
    }
}
@media (min-width: 1200px) {
}
@media (min-width: 1400px) {
}
@media (min-width: 1700px) {
}
@media (min-width: 1920px) {
    .site-wrap {
        width: 1920px;
        max-width: 100%;
        margin: 0 auto;
    }
}

@media (max-width: 1399.98px) {
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
    .mh-40 {
        max-height: 50px;
    }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
    .mh-40 {
        max-height: 40px;
    }
    .fs-xsmall {
        font-size: 12px;
    }
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
}
